﻿/* Mozilla */
@-moz-document url-prefix() {
	.newsbox .icons 								{ bottom:0; }
	}

/* Webkit */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	.kind-selector								{ top:2px; }
	}

/* Opera */
@media all and (-webkit-min-device-pixel-ratio:10000), not all and (-webkit-min-device-pixel-ratio:0) {
	.comments_wrap input 						{ background:#fff url(../../media/button_65x21.gif) center no-repeat; border-radius:0; height:21px; line-height:20px; padding:0; text-align:center; width:65px; }
	}